<ion-view title="Conejo" id="page96">
  <ion-content padding="true" class="has-header">
    <h1 id="conejo-heading84" style="color:#000000;text-align:center;">Conejo</h1>
    <div>
      <img src="img/VE6sv7zSmeim2v7Ld1BE_ScreenShot2019-05-09at11.33.21PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="conejo-markdown59" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Las orejas y los dientes) Las manos en ‘V’ o en ‘H’ con las palmas hacia adelante apoyan el borde interno sobre la cabeza. Luego se mueven simultáneamente de atrás hacia adelante, sin separarse de esta. Los dientes superiores se muestran y se muerde
        el labio inferior. Puede realizarse con una sola mano.</p>
    </div>
    <a ui-sref="culebra()" id="conejo-button275" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="cNdor()" id="conejo-button276" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>